Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ORB_Core_TSS_Resources.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/orbconf.h"`
`#include "ace/Array_Base.h"`

Include dependency graph for ORB_Core_TSS_Resources.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_ORB_Core_TSS_Resources
| The TSS resoures of an ORB core. More...

## Detailed Description

Id
  ORB_Core_TSS_Resources.h,v 1.8 2005/11/02 07:13:04 ossama Exp

Author:
  DOC Center - Washington University at St. Louis

  DOC Laboratory - University of California at Irvine